<head>
    <meta charset="utf-8">
    <meta name="description" content="anime">
    <meta name="keywords" content="anime, big three, next gen">
    <meta name="author" content="Very Raphael">
    <title>anime</title>
    <link rel="stylesheet" href="css/style3.css">
</head> 
<body>
    <div class="nav_bar">
        <ul>
            <li><a href="index1.html">Accueil</a></li>
            <li><a href="page1.html">top animes</a></li>
            <li><a href="page2.html">top 2021</a></li>
            <li><a href="page3.html">Mon top</a></li>
        </ul>
    </div>
    <div class="conteneur">
        <div class="logo_mushoku">
            <img class="logo" src="image/logo_mushoku.png" alt="mushoku tensei logo">
        </div>
        <div class="logo_mha">
            <img class="logo" src="image/logo_mha.png" alt="my hero academia logo">
        </div>
        <div class="logo_stiens_gate">
            <img class="logo_steins_gate" src="image/logo_steins_gate.png" alt="stiens gate logo">
        </div>
    </div>
    <div class="div_podiume">
        <div class="podiume">
            <img class="img-podium" src="image/podium_3.png" alt="podium.png">
        </div>
    </div>
    <div class="conteneur_p">
        <div class="div_mushoku">
            <h2 class="h_mushoku">Mushoku Tensei</h2>
            <p>
                Un NEET vient d'être chassé de chez ses parents.<br> 
                Ayant le moral au plus bas, il pense au suicide. Jusqu'au jour où il aperçoit une ancienne camarade de classe sur le point 
                de se faire renverser. D'un geste héroïque, il la pousse et se fait renverser à sa place. Suite à ça, il meurt puis se retrouve réincarné dans un monde fantaisiste.<br>
                Il se réincarne dans le corps d'un enfant du nom de Rudeus Greyrat. Il est le fils d'un épéiste nommé Paul Greyrat et d'une ancienne aventurière 
                nommée Zenith Greyrat. Bien décidé à faire quelque chose de sa nouvelle vie en tant que Rudeus, il va essayer de devenir le plus grand magicien de l'histoire.<br>
            </p>
            <h3><a class="bouton_mushoku" href="https://neko-sama.fr/anime/info/15930-mushoku-tensei-isekai-ittara-honki-dasu-vostfr" target="_blank">Aller voir Mushoku Tensei</a></h3>
        </div>
        <div class="div_mha">
            <h2 class="h_mha">My Hero Academia</h2>
            <p>
                Dans un monde où 80 % de la population possède un super-pouvoir appelé alter, les héros font partie de la vie quotidienne. 
                Et les super-vilains aussi ! Face à eux se dresse l’invincible All Might, le plus puissant des héros !<br> 
                Le jeune Izuku Midoriya en est un fan absolu. Il n’a qu’un rêve : entrer à la Hero Academia pour suivre les traces de son idole.<br>
                Le problème, c’est qu’il fait partie des 20 % qui n’ont aucun pouvoir…<br>
            </p>
            <h3><a class="bouton_mha" href="https://neko-sama.fr/anime/info/8295-my-hero-academia-vostfr" target="_blank">Aller voir My Hero Academia</a></h3>
        </div>
        <div class="div_steins_gate">
            <h2 class="h_steins_gate">Steins Gate</h2>
            <p>
                Rintarô Okabe est un scientifique un peu paranoïaque, toujours accompagné de Mayuri et Itaru, qui l'aident dans ses expériences farfelues pour son laboratoire.<br> 
                Alors qu'il participait à un séminaire sur le voyage dans le temps, Rintarô rencontre Kurisu, qui tente de le persuader qu'il lui a parlé quinze minutes avant, 
                mais Rintarô n'en a aucun souvenir et ne se rappelle pas avoir vu la jeune fille. Peu de temps après, il retrouve le corps sans vie de Kurisu.<br> 
                Tentant alors de prévenir Itaru par texto, il est plongé dans une ville fantôme.<br>
            </p>
            <h3><a class="bouton_steins_gate" href="https://neko-sama.fr/anime/info/4973-steins-gate-vf" target="_blank">Aller voir Steins Gate</a></h3>
        </div>
    </div>
</body>
